
a.custom-button, a.custom-button-2 {
    -webkit-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -moz-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -ms-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    -o-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
    display: block;
    margin: 20px auto;
    max-width: 250px;
    text-decoration: none;
    border-radius: 4px;
    padding: 20px 30px;
    text-align: center;
}

a.custom-button {
    color: #ef5da8;
    box-shadow: #ef5da8 0 0px 0px 2px inset;
}

a.custom-button:hover {
    color: rgba(255, 255, 255, 0.85);
    box-shadow: #ef5da8 0 0px 0px 40px inset;
}

a.custom-button-2 {
    color: #ef5da8;
    box-shadow: #ef5da8 0 0px 0px 2px inset;
}

a.custom-button-2:hover {
    color: rgba(255, 255, 255, 0.85);
    box-shadow: #ef5da8 0 80px 0px 2px inset;
}
